@charset "euc-kr"; 

ol li {  
	text-indent:-15px;
	list-style : none ;   
}

/*¸¶Áø*/
.m_l5 {
	margin-left:5px;
}
.m_l10 {
	margin-left:10px;
}
.m_l15 {
	margin-left:15px;
}
.m_t15{
	margin-top:15px
}
.m_t40{
	margin-top:40px
}
.m_b5 {
	margin-bottom:5px;
}
.m_b20 {
	margin-bottom:20px;
}
.m_cen {
	margin-left:13px;
	margin-bottom:25px;
}
.m_r15 {
	font-weight:bold;
	margin-right:13px;
	text-align:right;
	font-size:15px;
}
.t_green {
	margin-right:13px;
	text-align:right;
	font-size:15px;
	font-weight:bold;
}

.m_w750 {
   width:750px;
   padding-bottom: 20px;
}
.m_w8 {
   width:800px;
}


/*Áø·á°ú¾È³»*/
#medical_btn  {
	width:660px;
	position:relative;
	margin:20px 0 0 36px;
}
#medical_btn  li{
	float:left;
	height:57px;
	width:149px;
	padding:0 9px 9px 0;
}
#medical_btn  li a{
	display:block;
	overflow:hidden;
	padding:21px 0 0 52px;
}

#medical_btn  .btn01 a{
	height:36px;
	background:url(/medical/img/medi_i01.gif) 0 0 no-repeat;
}
#medical_btn .btn01 a:hover, #medical_btn .btn01 a:focus, #medical_btn .btn01 a:active{
	background:url(/medical/img/medi_i01_on.gif) 0 0 no-repeat;
}
#medical_btn .btn02 a{
	height:36px;
	background:url(/medical/img/medi_i02.gif) 0 0 no-repeat;
}
#medical_btn .btn02 a:hover, #medical_btn .btn02 a:focus, #medical_btn .btn02 a:active{
	background:url(/medical/img/medi_i02_on.gif) 0 0 no-repeat;
}
#medical_btn .btn03 a{
	height:36px;
	background:url(/medical/img/medi_i03.gif) 0 0 no-repeat;
}
#medical_btn .btn03 a:hover, #medical_btn .btn03 a:focus, #medical_btn .btn03 a:active{
	background:url(/medical/img/medi_i03_on.gif) 0 0 no-repeat;
}
#medical_btn .btn04 a{
	height:36px;
	background:url(/medical/img/medi_i04.gif) 0 0 no-repeat;
}
#medical_btn .btn04 a:hover, #medical_btn .btn04 a:focus, #medical_btn .btn04 a:active{
	background:url(/medical/img/medi_i04_on.gif) 0 0 no-repeat;
}
#medical_btn .btn05 a{
	height:36px;
	background:url(/medical/img/medi_i05.gif) 0 0 no-repeat;
}
#medical_btn .btn05 a:hover, #medical_btn .btn05 a:focus, #medical_btn .btn05 a:active{
	background:url(/medical/img/medi_i05_on.gif) 0 0 no-repeat;
}
#medical_btn .btn06 a{
	height:36px;
	background:url(/medical/img/medi_i06.gif) 0 0 no-repeat;
}
#medical_btn .btn06 a:hover, #medical_btn .btn06 a:focus, #medical_btn .btn06 a:active{
	background:url(/medical/img/medi_i06_on.gif) 0 0 no-repeat;
}
#medical_btn .btn07 a{
	height:36px;
	background:url(/medical/img/medi_i07.gif) 0 0 no-repeat;
}
#medical_btn .btn07 a:hover, #medical_btn .btn07 a:focus, #medical_btn .btn07 a:active{
	background:url(/medical/img/medi_i07_on.gif) 0 0 no-repeat;
}
#medical_btn .btn08 a{
	height:36px;
	background:url(/medical/img/medi_i08.gif) 0 0 no-repeat;
}
#medical_btn .btn08 a:hover, #medical_btn .btn08 a:focus, #medical_btn .btn08 a:active{
	background:url(/medical/img/medi_i08_on.gif) 0 0 no-repeat;
}
#medical_btn .btn09 a{
	height:36px;
	background:url(/medical/img/medi_i09.gif) 0 0 no-repeat;
}
#medical_btn .btn09 a:hover, #medical_btn .btn09 a:focus, #medical_btn .btn09 a:active{
	background:url(/medical/img/medi_i09_on.gif) 0 0 no-repeat;
}
#medical_btn .btn10 a{
	height:36px;
	background:url(/medical/img/medi_i10.gif) 0 0 no-repeat;
}
#medical_btn .btn10 a:hover, #medical_btn .btn10 a:focus, #medical_btn .btn10 a:active{
	background:url(/medical/img/medi_i10_on.gif) 0 0 no-repeat;
}
#medical_btn .btn11 a{
	height:36px;
	background:url(/medical/img/medi_i11.gif) 0 0 no-repeat;
}
#medical_btn .btn11 a:hover, #medical_btn .btn11 a:focus, #medical_btn .btn11 a:active{
	background:url(/medical/img/medi_i11_on.gif) 0 0 no-repeat;
}
#medical_btn .btn12 a{
	height:36px;
	background:url(/medical/img/medi_i12.gif) 0 0 no-repeat;
}
#medical_btn .btn12 a:hover, #medical_btn .btn12 a:focus, #medical_btn .btn12 a:active{
	background:url(/medical/img/medi_i12_on.gif) 0 0 no-repeat;
}
#medical_btn .btn13 a{
	height:36px;
	background:url(/medical/img/medi_i13.gif) 0 0 no-repeat;
}
#medical_btn .btn13 a:hover, #medical_btn .btn13 a:focus, #medical_btn .btn13 a:active{
	background:url(/medical/img/medi_i13_on.gif) 0 0 no-repeat;
}
#medical_btn .btn14 a{
	height:36px;
	background:url(/medical/img/medi_i14.gif) 0 0 no-repeat;
}
#medical_btn .btn14 a:hover, #medical_btn .btn14 a:focus, #medical_btn .btn14 a:active{
	background:url(/medical/img/medi_i14_on.gif) 0 0 no-repeat;
}
#medical_btn .btn15 a{
	height:36px;
	background:url(/medical/img/medi_i15.gif) 0 0 no-repeat;
}
#medical_btn .btn15 a:hover, #medical_btn .btn15 a:focus, #medical_btn .btn15 a:active{
	background:url(/medical/img/medi_i15_on.gif) 0 0 no-repeat;
}
#medical_btn .btn16 a{
	height:36px;
	background:url(/medical/img/medi_i16.gif) 0 0 no-repeat;
}
#medical_btn .btn16 a:hover, #medical_btn .btn16 a:focus, #medical_btn .btn16 a:active{
	background:url(/medical/img/medi_i16_on.gif) 0 0 no-repeat;
}
#medical_btn .btn17 a{
	height:36px;
	background:url(/medical/img/medi_i17.gif) 0 0 no-repeat;
}
#medical_btn .btn17 a:hover, #medical_btn .btn17 a:focus, #medical_btn .btn17 a:active{
	background:url(/medical/img/medi_i17_on.gif) 0 0 no-repeat;
}
#medical_btn .btn18 a{
	height:36px;
	background:url(/medical/img/medi_i18.gif) 0 0 no-repeat;
}
#medical_btn .btn18 a:hover, #medical_btn .btn18 a:focus, #medical_btn .btn18 a:active{
	background:url(/medical/img/medi_i18_on.gif) 0 0 no-repeat;
}
#medical_btn .btn19 a{
	height:36px;
	background:url(/medical/img/medi_i19.gif) 0 0 no-repeat;
}
#medical_btn .btn19 a:hover, #medical_btn .btn19 a:focus, #medical_btn .btn19 a:active{
	background:url(/medical/img/medi_i19_on.gif) 0 0 no-repeat;
}
#medical_btn .btn20 a{
	height:36px;
	background:url(/medical/img/medi_i20.gif) 0 0 no-repeat;
}
#medical_btn .btn20 a:hover, #medical_btn .btn20 a:focus, #medical_btn .btn20 a:active{
	background:url(/medical/img/medi_i20_on.gif) 0 0 no-repeat;
}
#medical_btn .btn21 a{
	height:36px;
	background:url(/medical/img/medi_i21.gif) 0 0 no-repeat;
}
#medical_btn .btn21 a:hover, #medical_btn .btn21 a:focus, #medical_btn .btn21 a:active{
	background:url(/medical/img/medi_i21_on.gif) 0 0 no-repeat;
}
#medical_btn .btn22 a{
	height:36px;
	background:url(/medical/img/medi_i22.gif) 0 0 no-repeat;
}
#medical_btn .btn22 a:hover, #medical_btn .btn22 a:focus, #medical_btn .btn22 a:active{
	background:url(/medical/img/medi_i22_on.gif) 0 0 no-repeat;
}
#medical_btn .btn23 a{
	height:36px;
	background:url(/medical/img/medi_i23.gif) 0 0 no-repeat;
}
#medical_btn .btn23 a:hover, #medical_btn .btn23 a:focus, #medical_btn .btn23 a:active{
	background:url(/medical/img/medi_i23_on.gif) 0 0 no-repeat;
}
#medical_btn .btn24 a{
	height:36px;
	background:url(/medical/img/medi_i24.gif) 0 0 no-repeat;
}
#medical_btn .btn24 a:hover, #medical_btn .btn24 a:focus, #medical_btn .btn24 a:active{
	background:url(/medical/img/medi_i24_on.gif) 0 0 no-repeat;
}
#medical_btn .btn25 a{
	height:36px;
	background:url(/medical/img/medi_i25.gif) 0 0 no-repeat;
}
#medical_btn .btn25 a:hover, #medical_btn .btn25 a:focus, #medical_btn .btn25 a:active{
	background:url(/medical/img/medi_i25_on.gif) 0 0 no-repeat;
}
#medical_btn .btn26 a{
	height:36px;
	background:url(/medical/img/medi_i26.gif) 0 0 no-repeat;
}
#medical_btn .btn26 a:hover, #medical_btn .btn26 a:focus, #medical_btn .btn26 a:active{
	background:url(/medical/img/medi_i26_on.gif) 0 0 no-repeat;
}
#medical_btn .btn27 a{
	height:36px;
	background:url(/medical/img/medi_i27.gif) 0 0 no-repeat;
}
#medical_btn .btn27 a:hover, #medical_btn .btn27 a:focus, #medical_btn .btn27 a:active{
	background:url(/medical/img/medi_i27_on.gif) 0 0 no-repeat;
}

#medical_btn .btn28 a{
	height:36px;
	background:url(/medical/img/medi_i28.gif) 0 0 no-repeat;
}
#medical_btn .btn28 a:hover, #medical_btn .btn28 a:focus, #medical_btn .btn28 a:active{
	background:url(/medical/img/medi_i28_on.gif) 0 0 no-repeat;
}

#medical_btn .btn60 a{
	height:36px;
	background:url(/medical/img/medi_i60.gif) 0 0 no-repeat;
}
#medical_btn .btn60 a:hover, #medical_btn .btn60 a:focus, #medical_btn .btn60 a:active{
	background:url(/medical/img/medi_i60_on.gif) 0 0 no-repeat;
}

#medical_btn .btn29 a{
	height:36px;
	background:url(/medical/img/medi_i29.gif) 0 0 no-repeat;
}
#medical_btn .btn29 a:hover, #medical_btn .btn29 a:focus, #medical_btn .btn29 a:active{
	background:url(/medical/img/medi_i29_on.gif) 0 0 no-repeat;
}
#medical_btn .btn30 a{
	height:36px;
	background:url(/medical/img/medi_i30.gif) 0 0 no-repeat;
}
#medical_btn .btn30 a:hover, #medical_btn .btn30 a:focus, #medical_btn .btn30 a:active{
	background:url(/medical/img/medi_i30_on.gif) 0 0 no-repeat;
}

#medical_btn .btn31 a{
	height:36px;
	background:url(/medical/img/medi_i31.gif) 0 0 no-repeat;
}
#medical_btn .btn31 a:hover, #medical_btn .btn30 a:focus, #medical_btn .btn30 a:active{
	background:url(/medical/img/medi_i31_on.gif) 0 0 no-repeat;
}

#medical_btn .btn32 a{
	height:36px;
	background:url(/medical/img/clinic_i35.gif) 0 0 no-repeat;
}
#medical_btn .btn32 a:hover, #medical_btn .btn32 a:focus, #medical_btn .btn32 a:active{
	background:url(/medical/img/clinic_i35_on.gif) 0 0 no-repeat;
}

#medical_btn .btn34 a{
	height:36px;
	background:url(/medical/img/clinic_i04.gif) 0 0 no-repeat;
}
#medical_btn .btn34 a:hover, #medical_btn .btn34 a:focus, #medical_btn .btn34 a:active{
	background:url(/medical/img/clinic_i04_on.gif) 0 0 no-repeat;
}

#medical_btn .btn36 a{
	height:36px;
	background:url(/medical/img/medi_i36.gif) 0 0 no-repeat;
}
#medical_btn .btn36 a:hover, #medical_btn .btn36 a:focus, #medical_btn .btn36 a:active{
	background:url(/medical/img/medi_i36_on.gif) 0 0 no-repeat;
}


/*Áø·á°ú¼Ò°³*/
#mediIntro {
	width:664px;
	height:230px;
	padding:28px 0 0 28px;
	background:url(/medical/img/intro_bg.gif) 0 top no-repeat;
}
#mediIntro ul li.left_img{
	width:259px;
	height:186px;
	float:left;
	padding:8px 8px 8px 8px;
	text-align:center;
	border:1px solid #cdcdcd;
}
#mediIntro ul li.right_txt{
	width:305px;
	float:left;
	padding:72px 0 0 19px;
}

/*Áø·á°ú¼Ò°³
#mediIntro {
	width:664px;
	height:261px;
	padding:34px 0 0 36px;
	background:url(/medical/img/intro_bg.gif) 0 top no-repeat;
}
#mediIntro ul{
	width:234px;
	height:181px;
	padding:8px 8px 4px 8px;
	text-align:center;
	border:1px solid #cdcdcd;
}
#mediIntro ul li img{
	padding-bottom:3px;
}*/
.mediIntro_photo {
	padding-left:50px;
}

#mediIntro17 {
	width:664px;
	height:261px;
	padding:34px 0 0 36px;
	background:url(/medical/img/intro_bg17.jpg) 0 top no-repeat;
}
#mediIntro17 ul{
	width:234px;
	height:181px;
	padding:8px 8px 4px 8px;
	text-align:center;
	border:1px solid #cdcdcd;
}
#mediIntro17 ul li img{
	padding-bottom:3px;
}

#gyneCenter {/*»êºÎÀÎ°ú¼Ò°³*/
	text-align:center;
	margin-bottom:35px;
}
#gynecology {/*»êºÎÀÎ°ú¼Ò°³*/
	width:609px;
	height:54px;
	margin-bottom:15px;
	padding:1px 0 0 5px;
	background:url(/medical/img/intro_gy_bg.gif) 0 top no-repeat;
}
#gynecology .midd{/*»êºÎÀÎ°ú¼Ò°³*/
	padding:18px 0 0 34px;
}
#gynecology li{/*»êºÎÀÎ°ú¼Ò°³*/
	float:left;
	
}



/*ÀÇ·áÁø¼Ò°³*/
#docInfo{padding-bottom:20px; margin-bottom:18px; border-radius:10px; border:2px solid #b0c3d2}
/*
#docInfo,#docInfo div#doctext{background:url(/medical/img/docInfo_bg01.gif) no-repeat left bottom; margin-top:20px;}
#docInfo div#doctext{ background-position:left top; margin-top:0; width:auto; padding-left:7px;}

#docInfo,#docInfo div#doctext2{background:url(/medical/img/docInfo_bg02_1.gif) no-repeat left bottom; margin-top:20px;}
#docInfo div#doctext2{ background-position:left top; margin-top:0; width:auto; padding-left:7px;}
*/

#docInfo h6 {padding:15px 0 10px 15px;}
#docInfo p{padding:3px 31px 0px 31px;width:640px;}

#docInfo_list {
	width:700px;
	height:auto;
	position:relative;
}
#docInfo_list ul {
	width:auto;
	height:auto; /*224px;184px;*/
	min-height:224px;
	padding:20px 0px 0 27px;
	border-bottom:1px solid #cdcdcd
}
#docInfo_list ul li {
	float:left;
	/*width:500px;*/
	padding-left:20px;
}
#docInfo_list ul li.imgBg{
	padding:5px;
	width:120px;
	height:153px;
	/* clear:both; */
	border:1px solid #d2d2d2;
}
#docInfo_list ul li dl{
	margin:8px 0 0 10px;
	width:510px;;
	
}
#docInfo_list ul li dl dt{
	float:left;
	width:70px;
	height:25px;
	color:#26779d;
	font-weight:bold;
	padding-left:13px;
	background:url(/medical/img/bullet01.gif) no-repeat 0 7px;
}
#docInfo_list ul li dd{

	width:auto;
	
	margin-bottom:2px;
	height:25px;
}
.btnOpen {
	text-align:right;
	vertical-align:bottom;
	clear:both;
	width:630px;
}
.btnClose {
	text-align:right;
	vertical-align:bottom;
	clear:both;
	width:658px;
}
#docInfo_list .docClose {
	width:684px;
	height:1%;
	padding:3px 0px 20px 14px;
	border:1px solid #cdcdcd;
	margin-top:5px;
	display:inline-block;
	background:url(/medical/img/docInfo_bg01_top.gif) 0 top no-repeat;
}

#docInfo_list .docClose li {
	padding-left:5px;
}
#docInfo_list .docClose li dl{
	margin:0 0 0 10px;
	width:645px;
}
#docInfo_list .docClose li dl dt{
	width:104px;
	height:30px;
	padding:10px 0 10px 0;
	background:none;
}
#docInfo_list .docClose li dd{
	padding:3px 0 10px 35px;
	height:1%;
	clear:both;
}


/*Áø·á½Ã°£Ç¥_°Ë»ö*/
.schedule {
	width:489px;
	height:69px;
	margin-left:15px;
	padding:35px 0 0 195px;
	background:url(/medical/img/schedule_bg.gif) 0 0 no-repeat;
}
.schedule *{
	vertical-align:middle;
}
.txt_purple {
	color:#8c13d2;
}
.text_green_b01 {
	color:#4e9316;
	font-size:15px;
	font-weight:bold;
	margin-bottom:15px;
}

.text_blue_b01 {
	color:#0058B0;
	font-size:15px;
	font-weight:bold;
	margin-bottom:15px;
}

/*Å¬¸®´Ð*/
#clinic_btn {
	width:660px;
	position:relative;
	margin:20px 0 0 36px;
}
#clinic_btn  li{
	float:left;
	height:57px;
	width:149px;
	padding:0 9px 9px 0;
}
#clinic_btn  li a{
	display:block;
	overflow:hidden;
	padding:21px 0 0 50px;
}

#clinic_btn  .c_btn01 a{
	height:36px;
	background:url(/medical/img/clinic_i01.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn01 a:hover, #clinic_btn .c_btn01 a:focus, #clinic_btn .c_btn01 a:active{
	background:url(/medical/img/clinic_i01_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn02 a{
	height:36px;
	background:url(/medical/img/clinic_i02.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn02 a:hover, #clinic_btn .c_btn02 a:focus, #clinic_btn .c_btn02 a:active{
	background:url(/medical/img/clinic_i02_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn03 a{
	height:36px;
	background:url(/medical/img/clinic_i03.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn03 a:hover, #clinic_btn .c_btn03 a:focus, #clinic_btn .c_btn03 a:active{
	background:url(/medical/img/clinic_i03_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn04 a{
	height:36px;
	background:url(/medical/img/clinic_i04.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn04 a:hover, #clinic_btn .c_btn04 a:focus, #clinic_btn .c_btn04 a:active{
	background:url(/medical/img/clinic_i04_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn05 a{
	height:36px;
	background:url(/medical/img/clinic_i05.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn05 a:hover, #clinic_btn .c_btn05 a:focus, #clinic_btn .c_btn05 a:active{
	background:url(/medical/img/clinic_i05_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn06 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i06.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn06 a:hover, #clinic_btn .c_btn06 a:focus, #clinic_btn .c_btn06 a:active{
	background:url(/medical/img/clinic_i06_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn07 a{
	height:36px;
	background:url(/medical/img/clinic_i07.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn07 a:hover, #clinic_btn .c_btn07 a:focus, #clinic_btn .c_btn07 a:active{
	background:url(/medical/img/clinic_i07_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn08 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i08.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn08 a:hover, #clinic_btn .c_btn08 a:focus, #clinic_btn .c_btn08 a:active{
	background:url(/medical/img/clinic_i08_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn09 a{
	height:36px;
	background:url(/medical/img/clinic_i09.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn09 a:hover, #clinic_btn .c_btn09 a:focus, #clinic_btn .c_btn09 a:active{
	background:url(/medical/img/clinic_i09_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn10 a{
	height:36px;
	background:url(/medical/img/clinic_i10.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn10 a:hover, #clinic_btn .c_btn10 a:focus, #clinic_btn .c_btn10 a:active{
	background:url(/medical/img/clinic_i10_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn11 a{
	height:36px;
	background:url(/medical/img/clinic_i11.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn11 a:hover, #clinic_btn .c_btn11 a:focus, #clinic_btn .c_btn11 a:active{
	background:url(/medical/img/clinic_i11_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn12 a{
	height:36px;
	background:url(/medical/img/clinic_i12.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn12 a:hover, #clinic_btn .c_btn12 a:focus, #clinic_btn .c_btn12 a:active{
	background:url(/medical/img/clinic_i12_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn13 a{
	height:36px;
	background:url(/medical/img/clinic_i13.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn13 a:hover, #clinic_btn .c_btn13 a:focus, #clinic_btn .c_btn13 a:active{
	background:url(/medical/img/clinic_i13_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn14 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i14.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn14 a:hover, #clinic_btn .c_btn14 a:focus, #clinic_btn .c_btn14 a:active{
	background:url(/medical/img/clinic_i14_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn15 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i15.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn15 a:hover, #clinic_btn .c_btn15 a:focus, #clinic_btn .c_btn15 a:active{
	background:url(/medical/img/clinic_i15_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn16 a{
	height:36px;
	background:url(/medical/img/clinic_i16.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn16 a:hover, #clinic_btn .c_btn16 a:focus, #clinic_btn .c_btn16 a:active{
	background:url(/medical/img/clinic_i16_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn17 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i17.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn17 a:hover, #clinic_btn .c_btn17 a:focus, #clinic_btn .c_btn17 a:active{
	background:url(/medical/img/clinic_i17_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn18 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i18.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn18 a:hover, #clinic_btn .c_btn18 a:focus, #clinic_btn .c_btn18 a:active{
	background:url(/medical/img/clinic_i18_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn19 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i19.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn19 a:hover, #clinic_btn .c_btn19 a:focus, #clinic_btn .c_btn19 a:active{
	background:url(/medical/img/clinic_i19_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn20 a{
	height:36px;
	background:url(/medical/img/clinic_i20.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn20 a:hover, #clinic_btn .c_btn20 a:focus, #clinic_btn .c_btn20 a:active{
	background:url(/medical/img/clinic_i20_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn21 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i21.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn21 a:hover, #clinic_btn .c_btn21 a:focus, #clinic_btn .c_btn21 a:active{
	background:url(/medical/img/clinic_i21_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn22 a{
	height:43px;
	background:url(/medical/img/clinic_i22.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn22 a:hover, #clinic_btn .c_btn22 a:focus, #clinic_btn .c_btn22 a:active{
	background:url(/medical/img/clinic_i22_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn23 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i23.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn23 a:hover, #clinic_btn .c_btn23 a:focus, #clinic_btn .c_btn23 a:active{
	background:url(/medical/img/clinic_i23_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn24 a{
	height:36px;
	background:url(/medical/img/clinic_i24.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn24 a:hover, #clinic_btn .c_btn24 a:focus, #clinic_btn .c_btn24 a:active{
	background:url(/medical/img/clinic_i24_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn25 a{
	height:36px;
	background:url(/medical/img/clinic_i25.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn25 a:hover, #clinic_btn .c_btn25 a:focus, #clinic_btn .c_btn25 a:active{
	background:url(/medical/img/clinic_i25_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn26 a{
	height:36px;
	background:url(/medical/img/clinic_i26.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn26 a:hover, #clinic_btn .c_btn26 a:focus, #clinic_btn .c_btn26 a:active{
	background:url(/medical/img/clinic_i26_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn27 a{
	height:36px;
	background:url(/medical/img/clinic_i27.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn27 a:hover, #clinic_btn .c_btn27 a:focus, #clinic_btn .c_btn27 a:active{
	background:url(/medical/img/clinic_i27_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn28 a{
	height:36px;
	background:url(/medical/img/clinic_i28.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn28 a:hover, #clinic_btn .c_btn28 a:focus, #clinic_btn .c_btn28 a:active{
	background:url(/medical/img/clinic_i28_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn29 a{
	height:36px;
	background:url(/medical/img/clinic_i29.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn29 a:hover, #clinic_btn .c_btn29 a:focus, #clinic_btn .c_btn29 a:active{
	background:url(/medical/img/clinic_i29_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn30 a{
	height:36px;
	background:url(/medical/img/clinic_i30.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn30 a:hover, #clinic_btn .c_btn30 a:focus, #clinic_btn .c_btn30 a:active{
	background:url(/medical/img/clinic_i30_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn31 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i31.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn31 a:hover, #clinic_btn .c_btn31 a:focus, #clinic_btn .c_btn31 a:active{
	background:url(/medical/img/clinic_i31_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn32 a{
	height:36px;
	background:url(/medical/img/clinic_i32.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn32 a:hover, #clinic_btn .c_btn32 a:focus, #clinic_btn .c_btn32 a:active{
	background:url(/medical/img/clinic_i32_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn33 a{
	height:36px;
	background:url(/medical/img/clinic_i33.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn33 a:hover, #clinic_btn .c_btn33 a:focus, #clinic_btn .c_btn33 a:active{
	background:url(/medical/img/clinic_i33_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn34 a{
	height:36px;
	background:url(/medical/img/clinic_i34.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn34 a:hover, #clinic_btn .c_btn34 a:focus, #clinic_btn .c_btn34 a:active{
	background:url(/medical/img/clinic_i34_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn35 a{
	height:36px;
	background:url(/medical/img/clinic_i35.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn35 a:hover, #clinic_btn .c_btn35 a:focus, #clinic_btn .c_btn35 a:active{
	background:url(/medical/img/clinic_i35_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn36 a{
	height:36px;
	background:url(/medical/img/clinic_i36.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn36 a:hover, #clinic_btn .c_btn36 a:focus, #clinic_btn .c_btn36 a:active{
	background:url(/medical/img/clinic_i36_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn37 a{
	height:36px;
	background:url(/medical/img/clinic_i37.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn37 a:hover, #clinic_btn .c_btn37 a:focus, #clinic_btn .c_btn37 a:active{
	background:url(/medical/img/clinic_i37_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn38 a{
	height:36px;
	background:url(/medical/img/clinic_i38.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn38 a:hover, #clinic_btn .c_btn38 a:focus, #clinic_btn .c_btn38 a:active{
	background:url(/medical/img/clinic_i38_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn39 a{
	height:36px;
	background:url(/medical/img/clinic_i39.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn39 a:hover, #clinic_btn .c_btn39 a:focus, #clinic_btn .c_btn39 a:active{
	background:url(/medical/img/clinic_i39_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn40 a{
	height:36px;
	background:url(/medical/img/clinic_i40.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn40 a:hover, #clinic_btn .c_btn40 a:focus, #clinic_btn .c_btn40 a:active{
	background:url(/medical/img/clinic_i40_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn41 a{
	height:36px;
	background:url(/medical/img/clinic_i41.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn41 a:hover, #clinic_btn .c_btn41 a:focus, #clinic_btn .c_btn41 a:active{
	background:url(/medical/img/clinic_i41_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn42 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i42.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn42 a:hover, #clinic_btn .c_btn42 a:focus, #clinic_btn .c_btn42 a:active{
	background:url(/medical/img/clinic_i42_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn43 a{
	height:36px;
	background:url(/medical/img/clinic_i43.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn43 a:hover, #clinic_btn .c_btn43 a:focus, #clinic_btn .c_btn43 a:active{
	background:url(/medical/img/clinic_i43_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn44 a{
	height:36px;
	background:url(/medical/img/clinic_i44.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn44 a:hover, #clinic_btn .c_btn44 a:focus, #clinic_btn .c_btn44 a:active{
	background:url(/medical/img/clinic_i44_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn45 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/clinic_i45.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn45 a:hover, #clinic_btn .c_btn45 a:focus, #clinic_btn .c_btn45 a:active{
	background:url(/medical/img/clinic_i45_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn46 a{
	height:36px;
	background:url(/medical/img/clinic_i46.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn46 a:hover, #clinic_btn .c_btn46 a:focus, #clinic_btn .c_btn46 a:active{
	background:url(/medical/img/clinic_i46_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn47 a{
	height:36px;
	background:url(/medical/img/clinic_i47.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn47 a:hover, #clinic_btn .c_btn47 a:focus, #clinic_btn .c_btn47 a:active{
	background:url(/medical/img/clinic_i47_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn48 a{
	height:36px;
	background:url(/medical/img/clinic_i48.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn48 a:hover, #clinic_btn .c_btn48 a:focus, #clinic_btn .c_btn48 a:active{
	background:url(/medical/img/clinic_i48_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn49 a{
	height:36px;
	background:url(/medical/img/clinic_i49.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn49 a:hover, #clinic_btn .c_btn49 a:focus, #clinic_btn .c_btn49 a:active{
	background:url(/medical/img/clinic_i49_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn50 a{
	height:36px;
	background:url(/medical/img/clinic_i50.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn50 a:hover, #clinic_btn .c_btn50 a:focus, #clinic_btn .c_btn50 a:active{
	background:url(/medical/img/clinic_i50_on.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn51 a{
	height:36px;
	background:url(/medical/img/clinic_i51.gif) 0 0 no-repeat;
}
#clinic_btn .c_btn51 a:hover, #clinic_btn .c_btn51 a:focus, #clinic_btn .c_btn51 a:active{
	background:url(/medical/img/clinic_i51_on.gif) 0 0 no-repeat;
}

#clinic {
	float:left;
	width:670px;
}
#clinic img{
	float:left;
	width:134px;
}
#clinic p{
	float:left;
	width:508px;
	padding-left:12px;
}

/*Àü¹®¼¾ÅÍ*/
#specenter_btn {
	width:660px;
	position:relative;
	margin:20px 0 0 36px;
}
#specenter_btn  li{
	float:left;
	height:57px;
	width:149px;
	padding:0 9px 9px 0;
}
#specenter_btn  li a{
	display:block;
	overflow:hidden;
	padding:21px 0 0 50px;
}

#specenter_btn  .spe_btn01 a{
	height:36px;
	background:url(/medical/img/center_i01.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn01 a:hover, #specenter_btn .spe_btn01 a:focus, #specenter_btn .spe_btn01 a:active{
	background:url(/medical/img/center_i01_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn02 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i02.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn02 a:hover, #specenter_btn .spe_btn02 a:focus, #specenter_btn .spe_btn02 a:active{
	background:url(/medical/img/center_i02_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn03 a{
	height:36px;
	background:url(/medical/img/center_i03.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn03 a:hover, #specenter_btn .spe_btn03 a:focus, #specenter_btn .spe_btn03 a:active{
	background:url(/medical/img/center_i03_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn04 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i04.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn04 a:hover, #specenter_btn .spe_btn04 a:focus, #specenter_btn .spe_btn04 a:active{
	background:url(/medical/img/center_i04_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn05 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i05.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn05 a:hover, #specenter_btn .spe_btn05 a:focus, #specenter_btn .spe_btn05 a:active{
	background:url(/medical/img/center_i05_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn06 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i06.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn06 a:hover, #specenter_btn .spe_btn06 a:focus, #specenter_btn .spe_btn06 a:active{
	background:url(/medical/img/center_i06_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn07 a{
	height:36px;
	background:url(/medical/img/center_i07.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn07 a:hover, #specenter_btn .spe_btn07 a:focus, #specenter_btn .spe_btn07 a:active{
	background:url(/medical/img/center_i07_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn08 a{
	height:36px;
	background:url(/medical/img/center_i08.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn08 a:hover, #specenter_btn .spe_btn08 a:focus, #specenter_btn .spe_btn08 a:active{
	background:url(/medical/img/center_i08_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn09 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i09.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn09 a:hover, #specenter_btn .spe_btn09 a:focus, #specenter_btn .spe_btn09 a:active{
	background:url(/medical/img/center_i09_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn10 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i10.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn10 a:hover, #specenter_btn .spe_btn10 a:focus, #specenter_btn .spe_btn10 a:active{
	background:url(/medical/img/center_i10_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn11 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i11.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn11 a:hover, #specenter_btn .spe_btn11 a:focus, #specenter_btn .spe_btn11 a:active{
	background:url(/medical/img/center_i11_on.gif) 0 0 no-repeat;
}
#specenter_btn  .spe_btn12 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i12.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn12 a:hover, #specenter_btn .spe_btn12 a:focus, #specenter_btn .spe_btn12 a:active{
	background:url(/medical/img/center_i12_on.gif) 0 0 no-repeat;
}

#specenter_btn  .spe_btn13 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i13.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn13 a:hover, #specenter_btn .spe_btn13 a:focus, #specenter_btn .spe_btn13 a:active{
	background:url(/medical/img/center_i13_on.gif) 0 0 no-repeat;
}

#specenter_btn  .spe_btn14 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i14.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn14 a:hover, #specenter_btn .spe_btn14 a:focus, #specenter_btn .spe_btn14 a:active{
	background:url(/medical/img/center_i14_on.gif) 0 0 no-repeat;
}

#specenter_btn  .spe_btn15 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i15.gif) 0 0 no-repeat;
}
#specenter_btn .spe_btn15 a:hover, #specenter_btn .spe_btn15 a:focus, #specenter_btn .spe_btn15 a:active{
	background:url(/medical/img/center_i15_on.gif) 0 0 no-repeat;
}

#specenter_btn  .spe_btn16 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i16.png) 0 0 no-repeat;
}
#specenter_btn .spe_btn16 a:hover, #specenter_btn .spe_btn16 a:focus, #specenter_btn .spe_btn16 a:active{
	background:url(/medical/img/center_i16_on.png) 0 0 no-repeat;
}


#specenter_btn  .spe_btn17 a{
	height:43px;
	padding-top:14px;
	background:url(/medical/img/center_i17.png) 0 0 no-repeat;
}
#specenter_btn .spe_btn17 a:hover, #specenter_btn .spe_btn17 a:focus, #specenter_btn .spe_btn17 a:active{
	background:url(/medical/img/center_i17_on.png) 0 0 no-repeat;
}



/*°­¿øÁö¿ª¾Ï¼¾ÅÍ_Á¶Á÷µµ*/
.cancer_cen{text-align:center;}


/*Áø·á½Ã°£Ç¥*/
.tre_schedule {
	width:590px;
	height:34px;
	margin-left:15px;
	padding:20px 0 30px 95px;
	background:url(/medical/img/tre_schedule_bg.gif) 0 0 no-repeat;
}
.tre_schedule *{
	vertical-align:middle;
}
.sch_right{
	width:240px;
	float:left;
}
.txt_orange01_b {
	float:left;
	width:340px;
	color:#f25400;
	font-size:15px;
	font-weight:bold;
}

.btn_center {
	float:right;
	left:546px;
	position:absolute;
	top:54px;
	z-index:1000;
}

.mediinfo01 li{
	float:left;
	width:150px;
	padding:3px 5px;
	margin:2px;
	background:#efefef;
	border:1px solid #ccc;
}
.mediinfo01 a{
	color:#666666;
}
.mediinfo01 a:hover, .mediinfo01 a:focus, .mediinfo01 a:active{
	color:#067210;
	text-decoration: underline;
}
